Skip to main content
GET
Get employee group

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

String. The organization's internal ID (32-character hex string).

Example:

"11adfe2a080040e3892ffb89c21ec44e"

employeeGroupId
string
required

String (32-character hex string). The internal ID of the employee group to retrieve, as returned in the id field of the list, create, and update responses.

Example:

"3f2a9c1b8e7d4a6f9b0c1d2e3f4a5b6c"

Response

OK

id
string
required

Unique internal identifier of the employee group.

name
string
required

Display name of the employee group.

isDefault
boolean
required

Whether this is the organization's default employee group. When the organization uses employee groups, users newly added to the organization are automatically assigned to the default group, when one is set. Existing users are not moved to the group when it is set as default. At most one group per organization can be the default at a time.